Products
Get product sync status
Returns statistics about synced products for the partner
GET
/{locale}/shop/products/sync-statusReturns statistics about synced products for the partner
Authorization
apiKey apiSecret X-API-Key<token>
Partner API key from the Partners Portal. Always sent together with X-API-Secret.
In: header
X-API-Secret<token>
Partner API secret. Always sent together with X-API-Key.
In: header
Response Body
curl -X GET "https://example.com/{locale}/shop/products/sync-status"Empty
Get all product categories for mapping GET
Returns all active product categories that can be used for WooCommerce → Loyalty.lt category mapping
Generate QR Card Scan Session POST
Generate a QR code session for customer card identification. POS listens on the public realtime channel 'qr-card.{session_id}' for card data.